## pearl-office 0.2.23~pearl6~0-1

=== debian/changelog ===
pearl-office (0.2.23~pearl6~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 18 Jan 2021 18:12:02 +0100
