=== debian/control ===
Source: pearl-office
Section: Office
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-office
Architecture: all
Depends: apt, coreutils, dpkg, grep, gawk, iputils-ping, p7zip-full, pearl-remsu, pearl-xterm (>= 0.2.0), wget, yad, zenity
Recommends: pearl-aptus
Description: Pearl Office
  This tool lets you install an office suit you like
